Redmine - Defect #37453

No email sent to me from redmine.org
2022-07-17 13:49 - salman mp

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Jean-Philippe Lang % Done: 0%
Category: Website (redmine.org) Estimated time: 0.00 hour
Target version:

Resolution: Fixed Affected version:

Description

Hi

| dont know is here the right place to report this issue or not. Execuse me if it is wrong place.
This id about 2 or 3 monthes that no notification sent to me from redmine.org.

History

#1 - 2022-07-18 02:31 - Go MAEDA

Please make sure that your email client is not putting emails from redmine.org into your spam box.

#2 - 2022-07-19 00:09 - Robert Korulczyk

Same here using Gmail mailbox - no email notifications since at least 2 months. There are no messages at all, even in spam, so either something is
wrong with sending, or Gmail rejected message completely.

#3 - 2022-07-19 09:18 - salman mp
Go MAEDA wrote:

Please make sure that your email client is not putting emails from redmine.org into your spam box.

No, there is no email from redmine.org in any folder not even spam.

#4 - 2022-07-29 14:40 - Dmitry Makurin

Haven't received any email notification to my gmail box from redmine.org for past two months either. Last email was sent at 20th of April, nothing
since that.

| guess there is some problem with email server or redmine.org configuration itself.

#5 - 2022-07-30 12:03 - salman mp

| changed my email address from gmail.com to another one and this message is to test if error related to gmail.

#6 - 2022-07-30 12:10 - salman mp

Problems not related to gmail.

please view https:/mxtoolbox.com/emailhealth/redmine.org/

#7 - 2022-07-31 05:29 - Go MAEDA
- Category set to Website (redmine.org)

- Assignee set to Jean-Philippe Lang

#8 - 2022-08-18 09:19 - salman mp

| think the notification email was not sent to the Jean-Philippe Lang ;)

#9 - 2022-10-17 18:55 - salman mp

| received a single email notificatoin yesterday after 5 months!

P.S: After this note | received another one related to this journal.
https://mxtoolbox.com/emailhealth/redmine.org/

#10 - 2023-06-17 11:11 - salman mp

It seems to be fixed after updating and migration to new server!

#11 - 2023-06-21 04:40 - Go MAEDA
- Status changed from New to Closed

- Resolution set to Fixed

salman mp wrote in #note-10:

It seems to be fixed after updating and migration to new server!

Thank you for reporting this. Closing.
